@charset "UTF-8";
/* CSS Document */

body {
	background-color: #fff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 13px;
	color: #333;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
h1, h2 {
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: block;
}
.flex {
	display: flex;
}
header {
	border-bottom: 3px solid #000;
	padding: 1% 2%;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 1%;
}
.kt {
	padding: 0 1%;
}
.rd {
	align-items: center;
	gap: 1%;
	border: 1px solid #999;
	padding: 2%;
	background-color: #EEE;
	justify-content: space-between;
}
.rn {
	text-transform: uppercase;
	font-size: 5.5vw;
}
.pl {
	border: 1px solid #999;
	width: 50px;
	display: flex;
	overflow: hidden;
	position: relative;
	height: 50px;
	align-items: center;
	justify-content: space-between;
	z-index: 2;
}
audio {
	margin-top: 20px;
	width: 100px;
	max-width: 400px;
	margin-bottom: 20px;
	background-color: #FFF;
	color: white;
	position: absolute;
	z-index: -1;
}
#rp::-webkit-media-controls-panel {
 background-color: #FFF;
}

audio::-webkit-media-controls-play-button {
  background-color: #ff0000;
  width: 30px; 
  height: 32px;
	border-radius: 50%;
}
.rl {
	justify-content: space-between;
	gap:5%;
}
.lt {
	width: 100%;
	margin-top: 5%;
}
.lt li a {
	display: block;
	border-bottom: 1px solid #DDD;
	padding: 1% 1.5%;
	cursor: pointer;
	position: relative;
  	transition: all .5s;
	text-transform: uppercase;
	font-weight: 600;
}
.lt li:first-child a {
	border-top: 1px solid #DDD;
}
.lt li a:after {
    background: currentColor;
    border-radius: 50%;
    content: "";
    margin-top: -0.5rem;
    position: absolute;
    right: 10px;
    top: 1.2em;
    width: 0.5rem;
    height: 0.5rem;
}
.lt li a::before {
  	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #EEE;
    border-bottom: 1px solid #EEE;
    top: 0%;
    left: 0;
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform 1s;
  	z-index: -1;
}
.lt li a:hover {
  color: red;
}
.lt li a:hover::before {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
.ln {
	margin: 3% 0;
	display: block;
	border-bottom: 1px solid #DDD;
	padding: .5% 1%;
	position: relative;
  	transition: all .5s;
	text-transform: uppercase;
	font-weight: 600;
	color: #0D56A1;
}
audio::-webkit-media-controls-timeline,
audio::-webkit-media-controls-timeline-container,
audio::-webkit-media-controls-current-time-display,
audio::-webkit-media-controls-time-remaining-display,
audio::-webkit-media-controls-volume-slider-container, 
audio::-webkit-media-controls-volume-slider,
audio::-webkit-media-controls-seek-back-button,
audio::-webkit-media-controls-mute-button {
	display: none;
}

footer {
	border-top: 3px solid #000;
	padding: 1% 1%;
	margin-top: 5%;
	justify-content: space-between;
}


@media only screen and (max-width: 600px) {
	.rl {
		display: block;
	}
}
	
	
	
	
	
	
	
	


